{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    <h1>Home</h1>
    <p>Résultats de mon script de folie : {{ data }}</p>
    <img src="{{ pikachu }}" />
    <p>{{ norris }}</p>
    <a href="{% url 'logout' %}">Se déconnecter</a>
</body>
</html>